/*!************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./components/card-area/card-area.scss ***!
  \************************************************************************************************************************************************************************/
/*
  Fonts Variables
 */
/*
  Colors Variables
 */
.card-area {
  position: relative;
  box-sizing: border-box;
  background: #16113B;
  border-radius: 15px;
  padding: 20px;
  overflow: hidden;
}
.card-area__text {
  position: relative;
  z-index: 2;
}
.card-area__icon {
  width: 80px;
  height: 80px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left;
     object-position: left;
  margin-bottom: 10px;
}
.card-area__excerpt {
  font: 400 16px/1.2 "FunnelDisplay", sans-serif;
  margin-top: 20px;
}
.card-area .btn {
  position: relative;
  margin-top: 40px;
  z-index: 2;
}
.card-area::before, .card-area::after {
  content: "";
  position: absolute;
  display: block;
  border-radius: 50%;
  z-index: 1;
}
.card-area::before {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  top: 0;
  left: 0;
  filter: blur(100px);
  background: #3845A2;
  transform: translateY(-100%);
}
.card-area::after {
  width: auto;
  height: 70%;
  aspect-ratio: 1/1;
  right: 0;
  bottom: 0;
  filter: blur(150px);
  background: #86D534;
  transform: translateX(100%);
}

@media only screen and (min-width: 1280px) {
  .card-area {
    padding: 36px 50px;
  }
  .card-area__icon {
    width: 100px;
    height: 100px;
  }
}
/*!****************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/page-homepage.scss ***!
  \****************************************************************************************************************************************************************/
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	 ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  position: relative;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  -moz-osx-font-smoothing: grayscale; /*(For Firefox)*/
  -webkit-font-smoothing: antialiased; /*(For Chrome and Safari)*/
}

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
blockquote {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
}

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  display: block;
}

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
}

/*
  Custom Fonts
 */
@font-face {
  font-family: "FunnelDisplay";
  src: url(../fonts/FunnelDisplay-Regular.woff2) format("woff2"), url(../fonts/FunnelDisplay-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FunnelDisplay";
  src: url(../fonts/FunnelDisplay-SemiBold.woff2) format("woff2"), url(../fonts/FunnelDisplay-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FunnelDisplay";
  src: url(../fonts/FunnelDisplay-Bold.woff2) format("woff2"), url(../fonts/FunnelDisplay-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/*
  Fonts Variables
 */
/*
  Colors Variables
 */
.btn {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 600;
  --min-font: 16;
  --min-font-px: 16px;
  --max-font: 18;
  --max-font-px: 18px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
  text-decoration: none;
  border-radius: 100px;
  padding: 8px 56px 10px;
  transition: box-shadow 300ms ease-in-out;
}
.btn--green {
  color: #030328;
  background: linear-gradient(90deg, #8DD741 0%, #D0F793 100%);
  border: 1px solid #86D534;
}
.btn--green:hover {
  box-shadow: 0 0 10px 1px rgb(134, 213, 52);
}
.btn--outline-green {
  color: #86D534;
  border: 1px solid #86D534;
  box-shadow: 0 0 10px 1px rgb(134, 213, 52);
}
.btn--outline-green:hover {
  box-shadow: 0 0 20px 3px rgb(134, 213, 52);
}
.btn--outline-white {
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
}
.btn--outline-white:hover {
  box-shadow: 0 0 20px 3px rgb(255, 255, 255);
}
.container {
  width: 100%;
  max-width: 1740px;
  margin: 0 auto;
  padding: 0 20px;
}

.h1 {
  font-weight: 700;
  --min-font: 64;
  --min-font-px: 64px;
  --max-font: 128;
  --max-font-px: 128px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}

.h2 {
  font-weight: 700;
  --min-font: 48;
  --min-font-px: 48px;
  --max-font: 96;
  --max-font-px: 96px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}

.h3 {
  font-weight: 700;
  --min-font: 24;
  --min-font-px: 24px;
  --max-font: 64;
  --max-font-px: 64px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}

.h4 {
  font-weight: 600;
  --min-font: 21;
  --min-font-px: 21px;
  --max-font: 44;
  --max-font-px: 44px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}

.h5 {
  font-weight: 600;
  --min-font: 21;
  --min-font-px: 21px;
  --max-font: 32;
  --max-font-px: 32px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #030328;
  padding: 20px 0;
  z-index: 990;
}
.header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
  position: relative;
  z-index: 999;
}
.header__logo-img {
  width: 120px;
  height: auto;
}
.header__menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #030328;
  padding: 80px 20px 40px;
  transform: translateY(-100%);
  transition: transform 300ms ease-in-out;
  z-index: 998;
}
.header__home-icon {
  display: block;
  width: 20px;
  height: auto;
  margin: 0 auto;
  padding: 10px 0;
}
.header .menu {
  list-style: none;
  padding: 0;
  text-align: center;
}
.header .menu-item a {
  display: inline-block;
  font: 400 24px/1.2 "FunnelDisplay", sans-serif;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px 0;
}
.header__cta {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  font: 400 21px/1.3 "FunnelDisplay", sans-serif;
  color: #030328;
  background: linear-gradient(90deg, #8DD741 0%, #D0F793 100%);
  text-decoration: none;
  border: 1px solid #86D534;
  border-radius: 100px;
  transition: box-shadow 300ms ease-in-out;
  padding: 8px 56px 10px;
  margin: 12px auto 0;
}
.header__cta:hover {
  box-shadow: 0 0 10px 1px rgb(134, 213, 52);
}
.header__hamburger {
  position: relative;
  background: transparent;
  outline: 0;
  border: 0;
  padding: 0;
  z-index: 999;
}
.header__hamburger-line {
  display: block;
  width: 30px;
  height: 2px;
  background: #FFFFFF;
  margin: 5px 0;
  transition: transform 300ms ease, opacity 300ms ease;
}
.header.active .header__menu {
  transform: translateY(0);
}
.header.active .header__hamburger-line--1 {
  transform: translateY(7px) rotate(45deg);
}
.header.active .header__hamburger-line--2 {
  opacity: 0;
}
.header.active .header__hamburger-line--3 {
  transform: translateY(-7px) rotate(-45deg);
}

@media only screen and (min-width: 1280px) {
  .header {
    padding: 30px 0;
  }
  .header__logo-img {
    width: 150px;
  }
  .header__menu {
    position: initial;
    transform: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 50px;
    padding: 0;
  }
  .header .menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 50px;
  }
  .header .menu-item a {
    font-size: 14px;
  }
  .header__cta {
    font-size: 14px;
    padding: 6px 24px;
    margin: 0;
  }
  .header__hamburger {
    display: none;
  }
}
.footer__menu {
  background: linear-gradient(90deg, #D0F793 0%, #7CC630 100%);
  padding: 20px 0;
}
.footer .menu {
  list-style: none;
  padding: 0;
  text-align: center;
}
.footer .menu-item a {
  display: inline-block;
  font: 400 16px/1.2 "FunnelDisplay", sans-serif;
  color: #030328;
  text-decoration: none;
  padding: 5px 0;
}
.footer__main {
  background: linear-gradient(274deg, #1C0F46 -5.79%, #301A6D 99.92%);
  padding: 20px 0;
}
.footer__container {
  display: grid;
  gap: 20px;
}
.footer__main-container {
  display: grid;
  gap: 40px;
}
.footer__contact-paragraphs {
  margin-top: 10px;
}
.footer__contact-cta {
  margin-top: 40px;
}
.footer__info {
  display: grid;
  gap: 20px;
}
.footer__quote p {
  font: 700 20px/1.2 "FunnelDisplay", sans-serif;
}
.footer__items {
  display: grid;
  gap: 20px;
}
.footer__item-label {
  font: 700 20px/1.2 "FunnelDisplay", sans-serif;
}
.footer__socials {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}
.footer__copyright {
  padding-top: 20px;
  border-top: 1px solid #FFFFFF;
  opacity: 0.4;
}

@media only screen and (min-width: 768px) {
  .footer .menu {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
  }
  .footer__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 768px) {
  .footer__main {
    padding-top: 40px;
  }
  .footer__container {
    grid-template-columns: 1fr 2fr;
  }
}
html,
body {
  color: #FFFFFF;
  background: #030328;
  font-family: "FunnelDisplay", sans-serif;
}

/**
 * Swiper 12.0.3
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2025 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: October 21, 2025
 */
:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-horizontal {
  touch-action: pan-y;
}

.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d {
  perspective: 1200px;
  .swiper-slide,
  .swiper-cube-shadow {
    transform-style: preserve-3d;
  }
}

/* CSS Mode */
.swiper-css-mode {
  > .swiper-wrapper {
    overflow: auto;
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none; /* For Internet Explorer and Edge */
    &::-webkit-scrollbar {
      display: none;
    }
  }
  > .swiper-wrapper > .swiper-slide {
    scroll-snap-align: start start;
  }
  &.swiper-horizontal {
    > .swiper-wrapper {
      scroll-snap-type: x mandatory;
    }
  }
  &.swiper-vertical {
    > .swiper-wrapper {
      scroll-snap-type: y mandatory;
    }
  }
  &.swiper-free-mode {
    > .swiper-wrapper {
      scroll-snap-type: none;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: none;
    }
  }
  &.swiper-centered {
    > .swiper-wrapper::before {
      content: "";
      flex-shrink: 0;
      order: 9999;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: center center;
      scroll-snap-stop: always;
    }
  }
  &.swiper-centered.swiper-horizontal {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-inline-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      height: 100%;
      min-height: 1px;
      width: var(--swiper-centered-offset-after);
    }
  }
  &.swiper-centered.swiper-vertical {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-block-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      width: 100%;
      min-width: 1px;
      height: var(--swiper-centered-offset-after);
    }
  }
}

/* Slide styles start */
/* 3D Shadows */
.swiper-3d {
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom,
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
  }
  .swiper-slide-shadow {
    background: rgba(0, 0, 0, 0.15);
  }
  .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper:not(.swiper-watch-progress),
.swiper-watch-progress .swiper-slide-visible {
  .swiper-lazy-preloader {
    animation: swiper-preloader-spin 1s infinite linear;
  }
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */
@keyframes animateTitle {
  0% {
    transform: translateY(100%);
  }
  20% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(0);
  }
  66% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(-100%);
  }
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.hero {
  position: relative;
  display: grid;
  gap: 40px;
  padding-top: 150px;
}
.hero__eyebrow {
  margin-bottom: 10px;
}
.hero__titles {
  position: relative;
  background: #030328;
  width: 100%;
  height: auto;
  clip-path: url("#text-overlay");
  overflow: hidden;
}
.hero__titles-video {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 1;
}
.hero__titles svg {
  display: block;
  height: 70px;
}
.hero__titles svg text {
  font: 700 64px/1 "FunnelDisplay", sans-serif;
  animation: animateTitle 4s cubic-bezier(0.7, 0, 0.3, 1) infinite;
  transform: translateY(100%);
}
.hero__titles svg #text1 {
  animation-delay: 0s;
}
.hero__titles svg #text2 {
  animation-delay: 2s;
}
.hero__paragraphs p {
  font-weight: 400;
  --min-font: 18;
  --min-font-px: 18px;
  --max-font: 22;
  --max-font-px: 22px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1.2;
  font-family: "FunnelDisplay", sans-serif;
}
.hero .btn {
  margin-top: 40px;
}
.hero__video {
  width: 100%;
}
.hero__scroll {
  display: none;
}

.marquee {
  display: flex;
  width: 100%;
  overflow: hidden;
}
.marquee__list {
  display: flex;
  animation: marquee 20s linear infinite;
}
.marquee__item {
  height: 30px;
  opacity: 0.5;
  margin: 0 40px;
}

.quote {
  position: relative;
  overflow: hidden;
  padding: 120px 0;
  text-align: center;
}
.quote__vector {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: auto;
  min-width: 100%;
  height: 70%;
  transform: translateY(-50%);
  padding: 20px;
  z-index: 1;
}
.quote__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
  z-index: 2;
}
.quote__container {
  position: relative;
  z-index: 3;
}
.quote__paragraphs {
  max-width: 1300px;
  margin: 0 auto;
}
.quote__paragraphs p {
  font-weight: 700;
  --min-font: 21;
  --min-font-px: 21px;
  --max-font: 44;
  --max-font-px: 44px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1;
  font-family: "FunnelDisplay", sans-serif;
}
.quote--2 .quote__vector {
  height: 60%;
}

.areas {
  margin: 60px 0;
}
.areas__container {
  display: grid;
  gap: 40px;
}
.areas__heading {
  display: grid;
  gap: 10px;
  text-align: center;
}
.areas__paragraphs {
  max-width: 560px;
  margin: 0 auto;
}
.areas__paragraphs p {
  font-weight: 400;
  --min-font: 14;
  --min-font-px: 14px;
  --max-font: 16;
  --max-font-px: 16px;
  font-size: min(calc(var(--min-font-px) + (var(--max-font) - var(--min-font)) * ((100vw - 360px) / (1920 - 360))), var(--max-font-px));
  line-height: 1.2;
  font-family: "FunnelDisplay", sans-serif;
  margin-bottom: 10px;
}
.areas__paragraphs p:last-of-type {
  margin-bottom: 0;
}
.areas__list {
  min-width: 0;
}
.areas .swiper-slide {
  height: auto;
}
.areas .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.areas .swiper-pagination-bullet {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: width 300ms ease-in-out;
  cursor: pointer;
}
.areas .swiper-pagination-bullet-active {
  width: 60px;
}
.areas .swiper-navigation {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}
.areas .swiper-button-prev, .areas .swiper-button-next {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  padding: 10px;
}
.areas .swiper-button-prev svg, .areas .swiper-button-next svg {
  display: block;
  width: 15px;
  height: auto;
}
.areas .card-area {
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
}

.point {
  position: relative;
}
.point__media {
  position: relative;
  aspect-ratio: 3/5;
}
.point__video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.point__gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgb(3, 3, 40) 0%, rgba(3, 3, 40, 0) 50%, rgba(3, 3, 40, 0) 100%);
  z-index: 2;
}
.point__container {
  padding-top: 60px;
  position: relative;
  display: grid;
  gap: 300px;
  z-index: 2;
}
.point__title {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
}
.point__title-text {
  text-align: right;
  margin-left: auto;
  opacity: 0.5;
  max-width: 700px;
}
.point__quote {
  position: relative;
  transform: translateY(-60px);
  z-index: 3;
}
.point__quote-text {
  max-width: 1300px;
}

.idea {
  margin-bottom: 60px;
}
.idea__media {
  position: relative;
  aspect-ratio: 3/5;
}
.idea__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.idea__gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgb(3, 3, 40) 0%, rgba(3, 3, 40, 0) 50%, rgba(3, 3, 40, 0) 100%);
  z-index: 2;
}
.idea__text {
  position: relative;
  z-index: 3;
}

.creativity {
  position: relative;
  text-align: center;
  padding-top: 200px;
  overflow: hidden;
}
.creativity__img--top-left, .creativity__img--top-right {
  position: absolute;
  top: 0;
  width: 60%;
  height: auto;
  max-width: 850px;
  -o-object-fit: contain;
     object-fit: contain;
  z-index: 1;
}
.creativity__img--top-left {
  left: 0;
  transform: translateX(-30%);
}
.creativity__img--top-right {
  right: 0;
  transform: translate(30%, 10%);
}
.creativity__img--bottom {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
  transform: translateY(10%);
}
.creativity__container {
  position: relative;
  display: grid;
  gap: 120px;
  z-index: 2;
}
.creativity__title {
  max-width: 800px;
  margin: 0 auto;
}
.creativity__quote {
  max-width: 1350px;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .quote {
    padding: 200px 0;
  }
  .point__media,
  .idea__media {
    aspect-ratio: 1/1;
  }
}
@media only screen and (min-width: 1280px) {
  .hero {
    position: relative;
    height: 100vh;
    padding: 100px 0 80px;
  }
  .hero .container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .hero__container {
    position: relative;
    width: 100%;
    z-index: 2;
  }
  .hero__titles svg {
    height: 250px;
  }
  .hero__titles svg text {
    font-size: 240px;
  }
  .hero__video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 60%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: left;
       object-position: left;
    z-index: 1;
  }
  .hero__scroll {
    display: block;
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
  }
  .marquee {
    margin-top: -60px;
  }
  .marquee__item {
    height: 40px;
    margin: 0 80px;
  }
  .quote {
    padding: 300px 0;
  }
  .quote__overlay {
    backdrop-filter: blur(30px);
  }
  .areas {
    margin: 120px 0;
  }
  .areas__container {
    gap: 100px;
  }
  .areas__heading {
    gap: 20px;
  }
  .areas .swiper-pagination {
    margin-top: 40px;
  }
  .point__media {
    height: 1080px;
    aspect-ratio: initial;
  }
  .idea__media {
    height: 700px;
    aspect-ratio: initial;
  }
  .creativity {
    padding-top: 300px;
  }
  .creativity__container {
    gap: 200px;
  }
}
